
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Oracle数据表中的死锁情况解决方法_oracle / iVAN</title>

    <meta name="description" content="Oracle数据表中的死锁情况解决方法_oracle 在进行数据库管理的过程中,经常会出现数据表被用户的一些不合理操作而导致表被锁定的情况,以下主要介绍如何查找哪些表被哪个用户所锁定,以及如何解除锁定: 1.查找被锁定的表: select object_name,session_id,os_user_name,oracle_username,process,locked_mode,status from v$locked_object l, all_objects a where l.object_id=a.object_id; 如果想知道具体是哪">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Oracle数据表中的死锁情况解决方法_oracle</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在进行数据库管理的过程中,经常会出现数据表被用户的一些不合理操作而导致表被锁定的情况,以下主要介绍如何查找哪些表被哪个用户所锁定,以及如何解除锁定: <br />
1.查找被锁定的表:</p>
<pre>
select object_name,session_id,os_user_name,oracle_username,process,locked_mode,status
from v$locked_object l, all_objects a
where l.object_id=a.object_id;
</pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyMTE5NTczLnBuZw==.jpg"></p>
<p>如果想知道具体是哪个进程阻塞了哪个进程,可用以下语句查看:</p>
<pre>
select username,v$lock.sid,trunc(id1/power(2,16)) rbs,bitand(id1,to_number('ffff','xxxx'))+0 slot,id2 seq,lmode,request from v$lock, v$session where v$lock.type = 'TX' and v$lock.sid = v$session.sid and v$session.username = 'CENTER' ;
</pre>
<p>或</p>
<pre>
 select
 (select username||':'||sid||':'||serial# from v$session where sid=a.sid) ||
 ' 阻塞了 ' ||
 (select username ||':'||sid||':'||serial# from v$session where sid=b.sid)
 from v$lock a, v$lock b
 where a.block = 1
 and b.request &gt; 0
 and a.id1 = b.id1
 and a.id2 = b.id2;
</pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyMjQ3NDkyLnBuZw==.jpg"></p>
<p>2.确定锁定表用户的sid与serial编号(可通过oracle用户确定也可通过系统用户确定)<br />
a.通过oracle用户确定</p>
<pre>
select sid,serial# from v$session where username='center';
</pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyMzI2NDk4LnBuZw==.jpg"></p>
<p>b.通过系统用户确定</p>
<pre>
select sid,serial# from v$session where username='administrator';
</pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyMzUyNzU4LnBuZw==.jpg"></p>
<p>3.杀掉造成死锁的进程(已知是123阻塞了124号进程,杀掉即可解锁)</p>
<pre>
alter system kill session ‘123,3935';
</pre>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyNTAzNjQwLnBuZw==.jpg"></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTIxMTcyNTI0NTAwLnBuZw==.jpg"></p>
<p>至此表死锁解除,现在存在的是数据表正常的锁定,等事务提交后自然消失.</p>
<p><strong>oracle rac 死锁检测机制<br /></strong>rac环境下，死锁的检查是通过LMD进程来完成的，该进行默认情况下是60s 工作一次，也就是说死锁的检查至少需要1分钟甚至更长的时间，跟系统负载有关。<br />
另外就是rac环境下，死锁的检测要在所有节点之间来回的通信，所以相对单机环境下，就要慢很多。其中隐含参数_lm_dd_interval 控制LMD工作的频率（一般情况下，不要调整该参数）</p>
<p><strong>如何避免死锁？<br /></strong>对应oracle内部死锁，oracle自己会进行处理，但是由于应用方面导致的死锁或人为导致的死锁，那么需要进行人工干预。<br />
Oracle死锁产生的四个必要条件如下：<br />
1)资源不能被共享，只能由一个进程使用。<br />
2)已经得到资源的进程可以再次申请新的资源。<br />
3)已经分配的资源不能从相应的进程中被强制地剥夺。<br />
4)系统中若干进程组成环状，环状中每个进程都在等待相邻进程正占用的资源。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索oracle<br />
                                    死锁<br />
                                    oracle数据库死锁解决、oracle死锁解决、oracle 死锁处理方法、解决死锁的方法、mysql死锁解决方法，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 02:51:29</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/oracle/" title="oracle">oracle</a>, <a href="https://www.iamivan.net/tag/%e6%ad%bb%e9%94%81/" title="死锁">死锁</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Oracle数据表中的死锁情况解决方法_oracle的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp8rAVb.html" rel="bookmark">十万条Access数据表分页的两个解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				后台数据库用是Access,客户用了一年后说打开界面非常慢,查看了数据库后发现数据表中的记录已有五万多条,自己试过将记录复制到10 万条,打开界面非常慢,翻页也是同样的问题,我采用的方式是每页装入20条记录,循环写在表格中显示出来,再定四个翻页键用来查看数据,但问题是虽然是 每次装入页面的记录只有二十条,但每次要打开记录集时还是必须一次性装入所有的记录,所以才慢. 解决方法一: 1.设置一个自增长字段.并且该字段为INDEX. 2.由于是 ACCESS ,所以,只能是前台分页.自增长字段目的,就			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEY2dJb.html" rel="bookmark">Oracle出现超出打开游标最大数的解决方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Oracle出现超出打开游标最大数的解决方法.分享给大家供大家参考,具体如下: Java代码在执行conn.createStatement()和conn.prepareStatement()的时候,实际上都是相当与在数据库中打开了一个cursor.尤其是,假如你的createStatement和prepareStatement是在一个循环里面的话,就会非常轻易出现这个问题.因为游标一直在不停的打开,而且没有关闭. 一般来说,我们在写Java代码的时候,createStatement			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj8nVmp.html" rel="bookmark">ORACLE EXP不能导出空表的原因分析及解决方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.不能导出空表的原因 1.Oracle11g默认对空表不分配segment,故使用exp导出Oracle11g数据库时,空表不会导出. 2.设置deferred_segment_creation 参数为FALSE后,无论是空表还是非空表,都分配segment. 在sqlplus中,执行如下命令: SQL&gt;alter system set deferred_segment_creation=false; 查看: SQL&gt;show parameter deferred_segment_creat			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M12NJxp.html" rel="bookmark">Oracle数据库安装中的问题及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				花了两天的时间来安装Oracle数据库,中间遇到很多的问题,例如 ORA-12541,ORA-12154各种各样的问题,开始都是搜这种错误的解决方法,最后弄得越来越复杂,越来越难解决,最后才恍然大悟.原来是因为自己对于Oracle数据库连皮毛都不懂,根本就不知道数据库的运行流程,不能正确的认识装Oracle时所遇到的各种问题. 现把Oracle 12C的安装步骤写下: 1.首先是安装12C数据库,只要按照百度文库里面的文章进行安装就应该能成功. 百度文库12C安装参考 2.在安装完成后,对中间设			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr2Gd1M.html" rel="bookmark">Oracle 查找与删除表中重复记录的步骤方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这时候如果临时表中有重复数据,无论是主键字段businessid有重复,还是一整行有重复都会报出违反唯一主键约束错误. 方法:group by XX having count(*)&gt;1,rowid,distinct,temporary table,procedure 1.查询表中的重复数据a.重复一个字段 b.重复多个字段 c.重复一整行 创建测试表: 复制代码 代码如下: create table cfa (businessid number,customer varchar2(50),bra			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2eKBz.html" rel="bookmark">十万条Access数据表分页的两个解决方法&lowbar;应用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我采用的方式是每页装入20条记录,循环写在表格中显示出来,再定四个翻页键用来查看数据,但问题是虽然是 每次装入页面的记录只有二十条,但每次要打开记录集时还是必须一次性装入所有的记录,所以才慢.  解决方法一:  1.设置一个自增长字段.并且该字段为INDEX.  2.由于是 ACCESS ,所以,只能是前台分页.自增长字段目的,就是为了实现分页功能.  1&gt; 记录用户前页的最后一个 自增值 ,例如 M .  2&gt; 下一页,取下一页的开始值.M+1 ,结束值: M+1+1.5*PAGESIZE 			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zean2xz.html" rel="bookmark">Oracle数据表中输入引号等特殊字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Oracle输入特殊字符的特殊方法: UPDATE BOOKMARK SET BM_VALUE=q'/ --在这里写下需要输入的内容(可以包括引号.回车等特殊的符号),所见即所得 /' -- WHERE BM_NAME='XX'  			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2BEjM.html" rel="bookmark">Oracle 11g安装中的问题及解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题主要是: 1.在系统参数设置好后,数据库安装过程中的条件检测过程中出现自己设置的与安装程序检测的数据完全不同,特别是semmax的值.本来是按照系统检测的值设置相同,结果却在后面加了两个0.这个设置应该不影响安装. 2.数据库软件安装正常.在数据库配置过程中出现ORA-27102:out of memory .导致这个错误的原因是系统交换分区的大小不够,需要增加分区大小.采用如下方法可以临时增加swap分区的大小,使安装过程正常进行: $ su root //登陆为root权限 # mkdi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqRkZYp.html" rel="bookmark">oracle增加表空间大小两种实现方法&lowbar;oracle</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				两种方法,一种是为表空间增加数据文件: 复制代码 代码如下: alter tablespace users add datafile '/opt/oracle/oradata/esop/so_data02.dbf' size 200M; 另一种方法是增加表空间原有数据文件尺寸: 复制代码 代码如下: alter database datafile '/opt/oracle/oradata/esop/so_data01.dbf' resize 200M;			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zGAOMK.html" rel="bookmark" class="title">开好网络视频会议的技巧</a>
					<div>
						网络视频会议已经在众多企业里运用起来了,然而在一个通讯咨询公司对网络视频会议使用情况的调查中显示,尽管高达67%的受访高级经理称,未来预计将举行更多的视频会议,但也有62%的人称,他们对自己是否具备充 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZdnqM.html" rel="bookmark" class="title">查询-sql 未满足条件时再加一条数据</a>
					<div>
						问题描述 sql 未满足条件时再加一条数据 有表aa : ID , PID 1 , 5 2 , 4 3 , 20 4 , 11 5 , 2 条件 PID&lt;=10 就查询出前三条数据条件 PID& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKmDOp.html" rel="bookmark" class="title">弹出网页窗口设计全攻略</a>
					<div>
						攻略|设计|网页 如何利用网页弹出各种形式的窗口,我想大家大多都是知道些的,但那种多种多样的弹出式窗口是怎么搞出来的,我们今天就来学习一下: 1.弹启一个全屏窗口 &lt;html&gt; &lt;b ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLoO5M.html" rel="bookmark" class="title">排版标记</a>
					<div>
						&lt;!--注解--&gt; : &lt;P&gt; : &lt;BR&gt; : &lt;HR&gt; : &lt;CENTER&gt; : &lt;PRE&gt; : &lt;DIV&gt; : ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwoEmz.html" rel="bookmark" class="title">制作齿轮旋转的动画</a>
					<div>
						旋转 特别说明: ①:Transform(变形)面板的使用. ②:调色版的使用 ③:符号的中心点 ④:Motion(运动)动画 制作步骤: 1.打开Flash MX并新建一文档. 2.适当修改文档属性 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1Qq3M.html" rel="bookmark" class="title">自动实现Windows2000系统补丁的快速安装</a>
					<div>
						现在Windows2000系统技术上越来越成熟,相应的Server Pack也升级到了4.0版本.目前Windows 2000的补丁有二十多个,如果每个补丁都手工安装,那工作量可不少.本文就如何快速安 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0bov6Dz.html" rel="bookmark" class="title">告诉大家如何做好百度相关搜索</a>
					<div>
						百度相关搜索,这个想必大家都知道吧,简单解释就是说在百度搜索某个关键词时,最下面出现这个关键词相关的一些词,这些词都是优化公司操作的词,有比较大的转化率的,能够来不少IP,对促进产品的销售有很大的作用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/rz4E2qb.html" rel="bookmark" class="title">浅谈网站优化的内容取胜之道</a>
					<div>
						  作为专职seoer,和众多站长一样,都会面临着网站内容的获取,我们都知道百度对网站的内容要求较高,有了源源不断的内容,网站排名也会非常容易做,而且有了独一无二的内容,网站的长尾关键词会带来非常可观 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myr9O5p.html" rel="bookmark" class="title">半静态语言&ndash;原理和价值分析</a>
					<div>
						引言 动态类型语言在企业开发和互联网领域应用广泛,如Ruby ,Velocity, Python等.动态类型语言在运行时进行类型推断,以解释方式执行,修改即生效,开发灵活性高:而静态类型语言(如:Ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M917g3M.html" rel="bookmark" class="title">解决进入系统后长时间无反应症状</a>
					<div>
						症状:启动刚进入系统界面时,点什么都打不开,要等一分钟左右才能打开. 解决办法: 一.首先,请升级杀毒软件的病毒库,全面杀毒,以排除病毒原因. 二.开始→运行,输入msconfig→确定.在打开的系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnBaDz.html" rel="bookmark" class="title">mongo Table类文件 获取MongoCursor&lpar;游标&rpar;的实现方法分析</a>
					<div>
						MongoCursor Object 游标类 MongoConfig.php配置文件 Table.php(mongodb操作数据库类文件) Config.php配置文件 复制代码 代码如下: &lt; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaO8Zz.html" rel="bookmark" class="title">网页打不开的解决方法</a>
					<div>
						  网页打不开问题解决方法 一.IE浏览器本身的问题 当IE浏览器本身出现故障时,自然会影响到浏览了;或者IE被恶意修改破坏也会导致无法浏览网页.这时可以尝试用&quot;IE修复&quot;来修复( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwDGBb.html" rel="bookmark" class="title">ps简单制作高逼格艺术字母影绘</a>
					<div>
						效果图先上(大神轻喷) 些天看了几组照片,看完了,吓得我飞到了月亮上,现在还没落地.一个艺术家玩的影绘,看完马上就想跃跃欲试. 首先需要素材 这里就不找现成的剪影图片了,顺便温习一下抠图. 度娘搜索  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGxP3b.html" rel="bookmark" class="title">笔记本可以连接电视吗？</a>
					<div>
						  现在的液晶电视尺寸越做越大,很多家庭都购买了60寸的大彩电.所以,就有网友想:如果笔记本可以连接电视,在60寸的大电视上玩赛车游戏那该多爽啊!其实,这个想法也是可以实现的,那么,怎么让笔记本连接电 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72vnXp.html" rel="bookmark" class="title">可编程渲染管线与着色器语言</a>
					<div>
						Programming pipeline &amp; shading language 大家好,今天想给大家介绍一下可编程渲染管线和着色器语言的相关基础知识,使想上手SHADER编程的童鞋们可以快速揭 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kxQlM.html" rel="bookmark" class="title">memcache-Memcache缓存重复数据疑问</a>
					<div>
						问题描述 Memcache缓存重复数据疑问 在应用Memcache时,我发现一个问题.因为我要通过键值对的形式把数据存入缓存中,而键的类型只能为String.以查找Student数据为例,考虑以下情况 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7GqkM.html" rel="bookmark" class="title">传染病高发季来了！疾控中心专家教你最强防治攻略</a>
					<div>
						受访专家:中国疾控中心传防处研究员张静.中国疾控中心传染病预防控制所研究员孟凤霞.中国疾控中心免疫规划中心助理研究员岳晨妍 随着夏季来临,气温和湿度升高传染病多发季来了!夏季常见的传染病有肠道传染病以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKwQ0z.html" rel="bookmark" class="title">Android 调试器爆漏洞，可获取设备内存数据</a>
					<div>
						本月中旬,谷歌推出了针对查找安卓系统漏洞的&quot;安卓安全奖励&quot;计划,发现一次漏洞最少可获500美元奖励.不过半月,真的有人发现了安卓系统漏洞.趋势科技(Trend Micro)近日发现 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWjPEz.html" rel="bookmark" class="title">Day03 - CSS 变量</a>
					<div>
						Day03 - CSS 变量 作者:liyuechun简介:JavaScript30 是 Wes Bos 推出的一个 30 天挑战.项目免费提供了 30 个视频教程.30 个挑战的起始文档和 30 个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKGxDb.html" rel="bookmark" class="title">sqlserver-关于oracle向sql server数据迁移问题</a>
					<div>
						问题描述 关于oracle向sql server数据迁移问题 请教各位大神怎么让这个接口程序出来呢 解决方案 在 SQL Server 服务器上要装 Oracle 的客户端,并且做好配置. 其实所有的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBJk8M.html" rel="bookmark" class="title">李国庆再战刘强东：60亿现金不得含品牌资产</a>
					<div>
						腾讯科技讯(乐天)4月17日消息,在被京东CEO刘强东(微博)下达挑战书后,当当CEO李国庆(微博)今日下午再次接招,称打赌要先统一http://www.aliyun.com/zixun/aggreg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0DRjM.html" rel="bookmark" class="title">ios-Arcgis for iOS 如何让重写AGSTiledServiceLayer？</a>
					<div>
						问题描述 Arcgis for iOS 如何让重写AGSTiledServiceLayer? [b]有个项目需要用到别人发布的arcgis server服务来获取切片 但是他们发布的服务是自定义规则的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBa94z.html" rel="bookmark" class="title">闪屏页面开发遇到的问题you need to use a theme&period;appcompat theme &lpar;or descendant&rpar;</a>
					<div>
						开始做一个新闻客户端的应用,在做到闪屏页面时之前发布应用的时候总是报错,原因是我在splash.java中把Activty写成ActionBarActivity,导包,然后就可以了.以前也遇到过这种情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0WEOp.html" rel="bookmark" class="title">让浏览器非阻塞加载javascript的几种方法小结&lowbar;javascript技巧</a>
					<div>
						浏览器为了确保正确执行脚本和呈现布局在浏览器加载和执行完成它之前会完全阻塞页面后续内容的呈现和其他资源的加载.     在页面的加载过程中如果可以做到内容的逐步呈现﻿,对于良好的用户体验来说是非常重要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8V50b.html" rel="bookmark" class="title">javaee-初学者有关IO流统计成绩到另一个文件的问题</a>
					<div>
						问题描述 初学者有关IO流统计成绩到另一个文件的问题 编写一个程序RecordScore.java用来记录某课程的成绩,要求从键盘输入学生姓名和成绩,每行输入一个学生的成绩,输入end#表示输入结束. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmoXxz.html" rel="bookmark" class="title">Android技巧分享&mdash;&mdash;Android开发超好用工具吐血推荐</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrva0OM.html" rel="bookmark" class="title">法律隐患下的商务叫车服务：保单无效 黑车洗白</a>
					<div>
						随着Uber进驻北京,一场Uber.易到及大黄蜂之间的混战即将打响,&quot;商务叫车&quot;的概念瞬间成了新的热点,在资本市场和媒体的热炒之下,浮躁的中国互联网行业已然将这一业务视为O2O领域 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wqAdz.html" rel="bookmark" class="title">静态-求解输出？？并解析～谢谢。</a>
					<div>
						问题描述 求解输出??并解析-谢谢. static { int x =5; } static int x,y; public static void main(String[] args) { x-- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1D7RKb.html" rel="bookmark" class="title">台湾白领丽人国际（集团）董事长吴泽想随州新闻</a>
					<div>
						5月27日,全国人大常委会副委员长.民建中央主席陈昌智在随州出席&quot;辛卯年世界华人炎帝故里寻根节开幕式暨拜祖大典&quot;前夕,专门接见了部分民建会员企业家,并同大家亲切座谈.民建湖北省委副 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0YAOmp.html" rel="bookmark" class="title">RIM收购运营商软件厂商NewBay金额未披露</a>
					<div>
						[赛迪网讯]10月8日消息,据国外媒体报道,RIM周五证实称,它已经同意收购运营商软件厂商NewBay Software.该公司的软件可帮助移动运营商和设备厂商提供内容和服务. NewBay位于爱尔兰 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
